
            [data-v="2"] {
                margin-top: -70px;
            }
            [data-v="3"] {
                padding-top: 0;
                margin-top: calc(2 * var(--size-xs));
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-e3f0abb1 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-34c65cbb { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-498ed754 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-6d77bcc1 { font-size: 30px; margin-right: var(--size-xxs); }
.l-40dc0500 { font-size: 20px; font-weight: 600; }
.l-5d4f0651 { margin-left: auto; margin-right: auto; }
.l-5d4f0651.l-c2dc044f { display: block; }
.l-4824e901 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-7fe7f9e1 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-7fe7f9e1:hover { text-decoration: underline; }
.l-42b46a71 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-0232985b { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-34c65cbb { height: 60px; justify-content: space-between; }
.l-5d4f0651 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-5d4f0651.l-c2dc044f { display: block; }
.l-4824e901 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-42b46a71 { display: flex; }
 }@media screen and (max-width: 576px) { .l-5d4f0651 { width: 100%; }
 }
.l-54066394 { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-9d0de896 { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-c8c9fe94 { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-179f1b6a { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-179f1b6a::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-179f1b6a img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-54066394 { align-items: center; }
.l-9d0de896 { flex-direction: column; text-align: center; align-items: center; }
.l-c8c9fe94 { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-54066394 { min-height: 400px; }
 }
.l-d2e37765 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-fd2b0255 { text-align: center; }
.l-d2e37765 { column-count: 1; }
 }
.l-b07f377d { padding: 0; }
@media screen and (max-width: 1280px) { .l-40b74c01 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-b07f377d { padding: 0 var(--wrapper-padding); }
.l-4a55323f { column-count: 1; }
.l-40b74c01 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-4a55323f { text-align: center; }
 }
.l-db7c8a28 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-5182308c { flex: 1; }
.l-ba45217a { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-c081be8b { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-c5496fe9 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-db7c8a28 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-5182308c { text-align: center; }
.l-c5496fe9 { font-size: 32px; flex: 0 0 35px; }
 }
.l-3716e6c3 { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-3716e6c3 li { flex: 1; }
.l-6bdbb9e8 { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-67e3f6f8 { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-3716e6c3 { flex-direction: column; }
.l-6bdbb9e8 { text-align: center; min-width: auto; }
 }
.l-33de60f6 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-33de60f6 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-33de60f6 { padding: var(--size-s); }
 }
.l-c408b92f { padding: 0; }
@media screen and (max-width: 1280px) { .l-0216db86 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-c408b92f { padding: 0 var(--wrapper-padding); }
.l-fcc0f90d { column-count: 1; }
.l-0216db86 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-fcc0f90d { text-align: center; }
 }
.l-330a3b84 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-8c6d50fe { flex: 1; }
.l-d37ebcd4 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-b2e7e998 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-67ea5594 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-330a3b84 { flex-direction: column; gap: var(--size-m); }
.l-8c6d50fe { text-align: center; }
 }@media screen and (max-width: 576px) { .l-d37ebcd4 { gap: var(--size-s); }
.l-b2e7e998 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-e8f422ee { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-938ffb32 { flex: 0 0 45%; position: relative; }
.l-58003bb7 { flex: 1; position: relative; z-index: 1; }
.l-cad95bd0 { user-select: none; }
.l-cad95bd0[open] .l-be9d9a33 { transform: rotate(45deg); }
.l-323a2cd1 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-323a2cd1::-webkit-details-marker { display: none; }
.l-be9d9a33 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-be9d9a33 svg { fill: var(--color-primary); }
.l-b19a7181 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-323a2cd1 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-be9d9a33 { width: 24px; height: 24px; }
.l-be9d9a33 svg { width: 16px; height: 16px; }
.l-b19a7181 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-e8f422ee { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-938ffb32 { flex: 0; }
.l-58003bb7 { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-938ffb32 { text-align: center; }
.l-58003bb7 { max-width: inherit; width: 100%; }
 }
.l-448a65b1 { text-align: center; }

.l-cbb0c31c { display: flex; align-items: center; gap: var(--size-m); }
.l-ce5b685c { flex: 1; }
.l-ad29b39f { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-cbb0c31c { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-b691df35 { text-align: center; }
 }
.l-ca01cc26 { width: 60%; }
.l-f24d7e98 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-f24d7e98::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-ccb70072 { flex: 1; }
.l-07c522b7 { position: relative; height: 100%; }
.l-07c522b7::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-9b0626aa { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-dcd06127 { flex-direction: column; }
.l-ca01cc26 { width: 100%; }
.l-f24d7e98 { flex-direction: column; }
.l-f24d7e98::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-07c522b7 { display: flex; justify-content: flex-start; align-items: center; }
.l-07c522b7::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-9b0626aa { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-ca01cc26 { text-align: center; }
.l-f24d7e98::before { left: 57px; }
.l-07c522b7::before { left: 50px; }
.l-9b0626aa { font-size: 32px; flex: 0 0 75px; }
 }
.l-242d167a { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-62560e1e { flex: 1; display: flex; flex-direction: column; }
.l-b0e1cd06 { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-0b61216d { flex: 1; }
@media screen and (max-width: 768px) { .l-0b61216d { margin-top: var(--size-m); }
.l-242d167a { flex-direction: column; height: auto; }
 }
.l-9338a26a { text-align: center; }

.l-b5b07edf { display: flex; align-items: center; gap: var(--size-m); }
.l-05ebf898 { flex: 1; }
.l-0d1cc246 { flex: 1; }
@media screen and (max-width: 768px) { .l-b5b07edf { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-0d1cc246 { text-align: center; }
 }
.l-502a5b63 { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-b989abcf { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-b989abcf::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-1581cde2 { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-ab0bdb92 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-f8bc1001 { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-426d9820 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-8f5ff07a { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-b989abcf { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-b989abcf::after { display: none; }
.l-1581cde2 { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-502a5b63 { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-1581cde2 { text-align: center; }
.l-ab0bdb92 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-b8bbffc0 { color: var(--color-text); }
.l-ab0bdb92 { grid-template-columns: 1fr; }
.l-f8bc1001 { padding: var(--size-xs); }
.l-426d9820 { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-78701f4a { position: relative; z-index: 1; }
.l-7d3afea1 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-1f40176f { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-ccedba22 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-43effe7d { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-f9a028d4 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-da8f44f3 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-9c32cf1e { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-c0c107d7 { fill: var(--color-text); }
.l-dadaf8d1 { stroke: var(--color-text); }
.l-e163b852 { stroke: var(--color-text); }
.l-3cd27cf8 { display: flex; flex-direction: column; }
.l-8482e793 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-7d3afea1 { flex-direction: column; }
.l-cc04e80a { margin-top: 0; }
.l-ccedba22 { flex: 1; }
.l-8482e793 { height: 430px; }
 }@media screen and (max-width: 768px) { .l-3cd27cf8 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-1f40176f { align-items: center; text-align: center; }
.l-ccedba22 { padding: var(--size-s); }
.l-43effe7d { transform: translateY(var(--size-xl)); }
.l-f9a028d4 { flex-direction: column; align-items: center; }
.l-8482e793 { height: 370px; }
 }

            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-0d71a5ec { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-9184d485 { padding: var(--size-m) var(--size-xl); }
.l-ac7316d3 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-c5eb2b41 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-4b35f70b { display: flex; justify-content: flex-start; width: 270px; }
.l-3429f457 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-b58dce69 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-7d16809b { display: flex; justify-content: flex-start; align-items: center; }
.l-fae0a617 { font-size: 36px; margin-right: var(--size-xs); }
.l-313ab7e6 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-3b3ada9b { width: 32%; }
.l-5d551c6b { margin-right: var(--size-xl); }
.l-4541feb1 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-c9512481 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-ac7316d3 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-c5eb2b41 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-3c653c72 { text-align: center; }
.l-3b3ada9b { width: 100%; text-align: center; order: 2; }
.l-5d551c6b { margin-right: 0; order: 3; }
.l-4541feb1 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-9184d485 { padding: var(--size-s); }
.l-4b35f70b { width: 100%; }
.l-c9512481 { flex-direction: column; align-items: center; }
.l-4541feb1 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-2d7d59e3 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-2d7d59e3 svg { fill: var(--color-text-light); }
.l-15df7055 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-2d7d59e3 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-cd7a45b3 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-b82cb155 { display: block; }
.l-2a7ae895 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-0e6c800d { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-1dbe871e { width: 100%; }
@media screen and (max-width: 768px) { .l-cd7a45b3 { padding: var(--size-s); }
.l-2a7ae895 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-0e6c800d { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-1dbe871e { width: auto; }
 }@media screen and (max-width: 576px) { .l-0e6c800d { gap: var(--size-xxs); }
 }

            [data-v="2"] {
                margin-top: -70px;
            }
            [data-v="3"] {
                padding-top: 0;
                margin-top: calc(2 * var(--size-xs));
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-f5785598 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-0b50b36c { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-d873644a { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-6dcc4e8a { font-size: 30px; margin-right: var(--size-xxs); }
.l-c038ad4b { font-size: 20px; font-weight: 600; }
.l-f50ca5c5 { margin-left: auto; margin-right: auto; }
.l-f50ca5c5.l-6fd60933 { display: block; }
.l-15872fff { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-de805472 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-de805472:hover { text-decoration: underline; }
.l-5b8a16bf { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-edaf5fa9 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-0b50b36c { height: 60px; justify-content: space-between; }
.l-f50ca5c5 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-f50ca5c5.l-6fd60933 { display: block; }
.l-15872fff { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-5b8a16bf { display: flex; }
 }@media screen and (max-width: 576px) { .l-f50ca5c5 { width: 100%; }
 }
.l-c104fd12 * + * { margin-top: var(--size-xs); }
.l-c104fd12 ul { list-style: disc; }
.l-c104fd12 ul li { margin-left: 16px; }


            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-1fe551ca { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-2b178bea { padding: var(--size-m) var(--size-xl); }
.l-abd29381 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-5a113986 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-3c2c899c { display: flex; justify-content: flex-start; width: 270px; }
.l-52d249d6 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-327c092f { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-a548edd7 { display: flex; justify-content: flex-start; align-items: center; }
.l-0e6b6269 { font-size: 36px; margin-right: var(--size-xs); }
.l-a75e3b24 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-0da4bfe4 { width: 32%; }
.l-1610c583 { margin-right: var(--size-xl); }
.l-e729d165 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-f42bb448 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-abd29381 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-5a113986 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-5cee6d6d { text-align: center; }
.l-0da4bfe4 { width: 100%; text-align: center; order: 2; }
.l-1610c583 { margin-right: 0; order: 3; }
.l-e729d165 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-2b178bea { padding: var(--size-s); }
.l-3c2c899c { width: 100%; }
.l-f42bb448 { flex-direction: column; align-items: center; }
.l-e729d165 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-42a08c9f { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-42a08c9f svg { fill: var(--color-text-light); }
.l-b1c60224 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-42a08c9f { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-aa49f4ba { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-7789eea1 { display: block; }
.l-6ed43409 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-0c11b8ab { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-6b12c921 { width: 100%; }
@media screen and (max-width: 768px) { .l-aa49f4ba { padding: var(--size-s); }
.l-6ed43409 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-0c11b8ab { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-6b12c921 { width: auto; }
 }@media screen and (max-width: 576px) { .l-0c11b8ab { gap: var(--size-xxs); }
 }
.l-258fc72a * + * { margin-top: var(--size-xs); }
.l-258fc72a ul { list-style: disc; }
.l-258fc72a ul li { margin-left: 16px; }

.l-9d371820 * + * { margin-top: var(--size-xs); }
.l-9d371820 ul { list-style: disc; }
.l-9d371820 ul li { margin-left: 16px; }

.l-c8b69d9f * + * { margin-top: var(--size-xs); }
.l-c8b69d9f ul { list-style: disc; }
.l-c8b69d9f ul li { margin-left: 16px; }
